@charset "utf-8";

:root {
  --color-white-100: hsl(0, 0%, 100%);
  --color-white-200: hsl(0, 0%, 95%);
  --color-white-300: hsl(0, 0%, 85%);
  --color-white-400: hsl(0, 0%, 75%);
  --color-white-500: hsl(0, 0%, 65%);
  --color-white-600: hsl(0, 0%, 55%);

  --color-black-100: hsl(210, 17%, 36%);
  --color-black-200: hsl(210, 17%, 28%);
  --color-black-300: hsl(210, 17%, 22%);
  --color-black-400: hsl(210, 17%, 16%);
  --color-black-500: hsl(210, 17%, 8%);
  --color-black-600: hsl(210, 17%, 2%);

  --color-blue-100: hsl(212, 96%, 60%);
  --color-blue-200: hsl(213, 94%, 55%);
  --color-blue-300: hsl(217, 91%, 50%);
  --color-blue-400: hsl(221, 83%, 45%);
  --color-blue-500: hsl(224, 76%, 40%);
  --color-blue-600: hsl(219, 69%, 17%);


  --color-green-100: hsl(140, 96%, 70%);
  --color-green-200: hsl(140, 80%, 60%);
  --color-green-300: hsl(140, 90%, 40%);
  --color-green-400: hsl(140, 83%, 30%);
  --color-green-500: hsl(140, 76%, 20%);
  --color-green-600: hsl(171, 85%, 10%);
 

  --color-purple-100: hsl(233, 67%, 60%);
  --color-purple-200: hsl(233, 67%, 50%);
  --color-purple-300: hsl(233, 67%, 40%);
  --color-purple-400: hsl(233, 67%, 30%);
  --color-purple-500: hsl(233, 67%, 20%);
  --color-purple-600: hsl(233, 67%, 10%);


  --color-orange-100: hsl(25, 100%, 80%);
  --color-orange-200: hsl(25, 100%, 70%);
  --color-orange-300: hsl(23, 100%, 50%);
  --color-orange-400: hsl(17, 100%, 50%);
  --color-orange-500: hsl(10, 100%, 50%);
  --color-orange-600: hsl(5, 100%, 50%);


  --color-dahong-100: hsl(359, 100%, 70%);
  --color-dahong-200: hsl(359, 80%, 60%);
  --color-dahong-300: hsl(359, 80%, 50%);
  --color-dahong-400: hsl(359, 80%, 45%);
  --color-dahong-500: hsl(359, 80%, 40%);
  --color-dahong-600: hsl(359, 80%, 35%);


  --color-major-100: hsl(239, 54%, 50%);
  --color-major-200: hsl(239, 67%, 50%);
  --color-major-300: hsl(239, 60%, 40%);
  --color-major-400: hsl(239, 67%, 30%);
  --color-major-500: hsl(239, 67%, 20%);
  --color-major-600: hsl(239, 67%, 10%);


  
  --color-majorB-100: hsl(358, 100%, 70%);
  --color-majorB-200: hsl(358, 807%, 60%);
  --color-majorB-300: hsl(358, 67%, 50%);
  --color-majorB-400: hsl(358, 100%, 30%);
  --color-majorB-500: hsl(358, 80%, 25%);
  --color-majorB-600: hsl(358, 90%, 20%);


  --text-tiny: clamp(0.84rem, calc(0.12vw + 0.8rem), 0.89rem);
  --text-small: clamp(0.93rem, calc(0.13vw + 0.91rem), 1rem);
  --text-base: clamp(1.05rem, calc(0.15vw + 1.01rem), 1.12rem);
  --text-medium: clamp(1.18rem, calc(0.17vw + 1.14rem), 1.26rem);
  --text-large: clamp(1.32rem, calc(0.19vw + 1.28rem), 1.41rem);

--shadow-normal: 0px 5px 15px rgba(0,0,0,0.1);

--shadow-small: 0 3px 4px 0 rgba(0, 0, 0, 0.2),
    0 2px 3px 0 rgba(0, 0, 0, 0.06);
--shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.4),
    0 2px 4px -1px rgba(0, 0, 0, 0.1);
--shadow-large: 0 10px 15px -3px rgba(0, 0, 0, 0.8),
    0 4px 6px -2px rgba(0, 0, 0, 0.8);
 
--t_majorcolor:#ed1c24;/*009150*/
--t_majorcolorB:#4962a2;


}
  
.major_color{
	color: var(--t_majorcolor);
}

.major_colorB{
	color: var(--t_majorcolorB);
}
.colortest {
	display:inline-block;
	
}
.colortest span{
	display:block;
	width:100px;
	text-align:center;
	padding: 5px;
}

.test_color_major_100{background:  var(--color-major-100);}
.test_color_major_200{background:  var(--color-major-200);}
.test_color_major_300{background:  var(--color-major-300);}
.test_color_major_400{background:  var(--color-major-400);}
.test_color_major_500{background:  var(--color-major-500);}
.test_color_major_600{background:  var(--color-major-600);}


.test_color_majorB_100{background:  var(--color-majorB-100);}
.test_color_majorB_200{background:  var(--color-majorB-200);}
.test_color_majorB_300{background:  var(--color-majorB-300);}
.test_color_majorB_400{background:  var(--color-majorB-400);}
.test_color_majorB_500{background:  var(--color-majorB-500);}
.test_color_majorB_600{background:  var(--color-majorB-600);}


.test_color100{background:  var(--color-white-100); font-size: var(--text-tiny);}
.test_color200{background:  var(--color-white-200); font-size: var(--text-small);}
.test_color300{background:  var(--color-white-300); font-size: var(--text-base);}
.test_color400{background:  var(--color-white-400); font-size: var(--text-medium);}
.test_color500{background:  var(--color-white-500); font-size: var(--text-large);}
.test_color600{background:  var(--color-white-600); font-size: var(--text-tiny);}


.test_color_black_100{background:  var(--color-black-100);}
.test_color_black_200{background:  var(--color-black-200);}
.test_color_black_300{background:  var(--color-black-300);}
.test_color_black_400{background:  var(--color-black-400);}
.test_color_black_500{background:  var(--color-black-500);}
.test_color_black_600{background:  var(--color-black-600);}



.test_color_blue_100{background:  var(--color-blue-100);}
.test_color_blue_200{background:  var(--color-blue-200);}
.test_color_blue_300{background:  var(--color-blue-300);}
.test_color_blue_400{background:  var(--color-blue-400);}
.test_color_blue_500{background:  var(--color-blue-500);}
.test_color_blue_600{background:  var(--color-blue-600);}


.test_color_green_100{background:  var(--color-green-100);}
.test_color_green_200{background:  var(--color-green-200);}
.test_color_green_300{background:  var(--color-green-300);}
.test_color_green_400{background:  var(--color-green-400);}
.test_color_green_500{background:  var(--color-green-500);}
.test_color_green_600{background:  var(--color-green-600);}


.test_color_purple_100{background:  var(--color-purple-100);}
.test_color_purple_200{background:  var(--color-purple-200);}
.test_color_purple_300{background:  var(--color-purple-300);}
.test_color_purple_400{background:  var(--color-purple-400);}
.test_color_purple_500{background:  var(--color-purple-500);}
.test_color_purple_600{background:  var(--color-purple-600);}


.test_color_orange_100{background:  var(--color-orange-100);}
.test_color_orange_200{background:  var(--color-orange-200);}
.test_color_orange_300{background:  var(--color-orange-300);}
.test_color_orange_400{background:  var(--color-orange-400);}
.test_color_orange_500{background:  var(--color-orange-500);}
.test_color_orange_600{background:  var(--color-orange-600);}


.test_color_dahong_100{background:  var(--color-dahong-100);}
.test_color_dahong_200{background:  var(--color-dahong-200);}
.test_color_dahong_300{background:  var(--color-dahong-300);}
.test_color_dahong_400{background:  var(--color-dahong-400);}
.test_color_dahong_500{background:  var(--color-dahong-500);}
.test_color_dahong_600{background:  var(--color-dahong-600);}



#wrap{
		position: absolute;
		width:100%;
		height:100%;
		margin:0;
		padding:0;	
		
}
 
.wrap{
	margin:0 auto;
	padding:0;
	width:90%;
	position:relative;
	max-width:1600px;
	}
.width_wide_wrap{
	margin:0 auto;
	padding:0;
	width:90%;
	position:relative;
	
	 
}

@media(max-width:1000px){
  .wrap{width:96%;}
  .width_wide_wrap{width:96%;}
 }



.wide_wrap{
	margin:0 auto;
	padding:0; 
	position:relative;
	width:100%;
	}	

/*topmenu*/
#Header {
	position:absolute;
	z-index:200;
	width:100%;

	
	-webkit-transition: .2s; 
	transition:.2s;
	 


}

.m_fixed #Header {
	position:fixed;
	background:rgba(255,255,255,.8); 
	webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px); 
	-webkit-transition: .2s; 
	transition:.2s;
}

 
	  
 
#Header.topmenuOn{
	
	-webkit-transition: .2s; 
	transition:.2s;
 
	
	
}

#Header.topmenuOn:after{
	content:'';
	display:block;
	 
	width:100%;
	height:0px;
}

.sub #Header:after{
	content:'';
	display:block; 
	width:100%;
	height:0px;
}

/**/

.toppartner{
	position:absolute;  
	right:-180px;
	top:30%;
	z-index:3; 
 	overflow:hidden;
	-webkit-transition: .5s; 
	transition:.5s;
	opacity:0;

 }
 

 .toppartner .toppartner_in{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	align-items: center;
	align-content: center; 
	text-align:center;
	border-radius:10px 0 0 10px;
	width:150px;
	padding:15px;
	background: rgba(255,255,255,1);
	webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px); 
	overflow:hidden;
 
 }
body.bodyactive  .toppartner {
	 right:0px;
	 	opacity:1;

	 -webkit-transition: .5s; 
	transition:.5s;
  }

 

#Header .header_inner {
	position:relative;
	height:100px;
	margin:0px auto;
	margin-top:-20px; 
	width:100%;
	 opacity:0;
	z-index:20;
	border-radius:0px;
	background:rgba(255,255,255,0);   
	border-bottom:0px solid rgba(255,255,255,.1);



	-moz-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	-webkit-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	-webkit-transition: .2s; 
	transition:.2s;
	
	 
} 

body.bodyactive #Header .header_inner  {
	margin-top:0px; 
	opacity:1;

}



.header_inner h1.logo {
	position:absolute;
	left:40px;
	top:50%;
	width:261px; 
	height:61px;
	margin-top:-30px;
	z-index:2222;
	 
}

.header_inner h1 > a {
	display:block;
	overflow:hidden;
	width:100%;
	height:100%;
	text-indent:-99900px;
	background:url(/image/logo.png) center 0 no-repeat;
	background-size:100%;
	}

 
.m_fixed .header_inner h1 > a,
#Header.topmenuOn .header_inner h1 > a {
	background:url(/image/logo_on.png) center 0 no-repeat;
	background-size:100%;
}
 
 

 

/* gnb */
 .mobileTopmenu{display:none;}
  
#gnb,
#gnb ul,
#gnb ul li ul li,
#gnb ul li a,
#gnb .m_button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#gnb:after,
#gnb > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#gnb {
  width: calc(100% - 480px);
	margin: 0 120px 0 360px;
	padding:10px 0 0 0;
	 position:relative;
	 text-align:center;
 
  
}


#gnb .m_button {
  display: none;
}



#gnb > ul{margin:0px auto; text-align:center; width: 100%;max-width:900px;}
#gnb > ul:after{content:"";display:block;clear:both;}
#gnb > ul:before{content:"";display:block;clear:both;width:100%;position:absolute;left:0;top:0;height:0px; }
 
#gnb > ul > li {
  display:inline-block;
  width:19%;
  position:relative;
 
}




#gnb > ul > li > a {
 display:block;
 color:#fff;
 width:100%;
 font-size:18px;
 padding: 30px 30px 30px 30px; 
 letter-spacing:-1px;
 font-weight:500;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  z-index:3;
}
.m_fixed #gnb > ul > li > a {
	color:#333;
}

#gnb > ul > li:hover > a,
#gnb > ul > li > a:hover  {
  color: #fff;
 }


 


#gnb > ul > li:hover  > a:after{
	content:'';
	display:block;
	position:relative;
	margin:20px auto 0 auto;
	width:100%;
	max-width:80px;
	height:1px;
	background: rgba(255,255,255,1);
 
}







.m_fixed #gnb  ul > li > a:hover  {
  color: #000; 

}

.m_fixed #gnb  ul > li.hover > a.hassub {
  color: #fff;  
}

.m_fixed #gnb  ul > li ul li > a:hover,
.m_fixed #gnb  ul > li:hover > a.hassub a:hover,
.m_fixed #gnb  ul > li.hover > a.hassub a:hover {

	color: #fff;  
}

#gnb > ul > li > div{
	left:0%;
	height:0; 
	top:0px;
	width:100%; 
	background:#ed1c24; 
	border-radius:10px;
	margin-left:0%;
	z-index:2;
	position:absolute;  
	overflow: hidden;  
	-webkit-transition: .6s; 
	transition:.6s;
	box-shadow:-10px 30px 30px rgba(0,0,0,0.2);
	 
	
}

#gnb > ul > li:hover  > div{
	height:auto;
 	padding-top:100px;
	padding-bottom:15px;
	text-align:center;
	-webkit-transition: .6s; 
	transition:.6s;
}
#gnb ul ul {
  position: relative;
  left: -9999px; 
  opacity: 0;
  -webkit-transition: .6s; 
	transition:.6s;
	
 
 
}

#gnb > ul > li:hover  > div > ul {
  left: auto;
  top: 0;
  opacity: 1;
  
}
 

 #gnb ul li ul li {
  display:block;
}
 
#gnb ul ul li a {
  width:100%;
  padding:8px 20px 8px 20px;
  font-size:90%;
  text-decoration:none;
  color:rgba(255,255,255,.8);
  font-weight:500;
  letter-spacing:-1px;
  text-align:center;
 
 
}
 
#gnb ul ul li:hover > a,
#gnb ul ul li > a:hover,
#gnb ul ul li.m_on > a {
   color:rgba(255,255,255,1);
}
 

 
/*gnbback*/




.Mgnb_back{
	display:none;
}
 
 

 
 /*lang*/
.header_utilarea {
	 
	position:absolute;  
	right:20px;
	z-index:2; 
	height:90px;
	top:30px;
}
 
 
.langarea
 {
	right:50px;
	vertical-align:top;
	position:absolute;
	top:8px;
	padding:0px;
	
}

  
.gnb_btn{
	position:relative;
	width:25px;
	height:25px;	 
	background:none;	 
	cursor:pointer;
	margin:0 auto;
	

}
.gnb_btn span{
	position:absolute;
	margin-left:0px;
	width:100%;
	height:3px;	 
	background-color:#fff;
	 transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	left:0;

}
 .m_fixed .gnb_btn span{
	background-color:#333;

 }


/*on*/
/*.sub .gnb_btn span,*/
.topmenuOn .gnb_btn span
{
	background-color:#fff;
}
.gnb_btn span.mgb_top{
	top:8px;
	width:60%;

}
.gnb_btn span.mgb_mid{
	top:16px;
	width:70%;
	margin-left:30%;
	 

}
.gnb_btn span.mgb_bot{
	top:24px;
	width:60%;
	margin-left:0%;

}
.gnb_btn:hover span.mgb_top {
	width:100%;

}
 
.gnb_btn:hover span.mgb_mid {
	width:100%;
	margin-left:0%;

}
.gnb_btn:hover span.mgb_bot{
	width:100%;
	margin-left:00%;
	

}
 
/* Responsive gnb */
.btn_nav {
  display: none;
}
 

@media (max-width: 1000px ){
	
	
	.allMenu{display:none;}
	#gnb .m_button {display: block;}

	.toppartner{
		top:200px;;
		 
	}

	 .toppartner .toppartner_in{
		width:120px;
		padding:10px;
	 }
	 .toppartner .toppartner_in .txtara{
		font-size:90%;
	 }


	#Header {
		position:fixed; 
 	 }
	 .m_open #Header{
	 
		height:100%;
	 }
 
	 .m_fixed #Header:after{
 		background:rgba(0,0,0,.3);   
 	}
	.m_open #Header,
	.m_fixed #Header {
		background: rgba(255,255,255,1); 
	}
	#Header .header_inner {
 		height:70px;
		width:100%;
		margin:0 auto;
		border-radius:0px;
		 
 	} 
	
	 
	.header_inner h1.logo {
		padding-left:0px;
		left:10px; 
		width:160px; 
		margin-top:-25px;
		z-index:22222;
	}
	.m_open .header_inner h1.logo{
		
		display:block;
		
	}
 

	.m_open .header_inner:after{
		display:block;
		content:'';
		position:absolute;
		left:0;
		top:70px;
		width:100%;
		height:1px;
		background:red;
		
	}
 
	
 
	
	
   .m_open .header_inner h1 > a,
     .m_fixed .header_inner h1 > a 
	{
		background:url(/image/logo_on.png) 0 center no-repeat;
		background-size:100%;
	}
 	.header_inner h1 > a
	 
	{
		background:url(/image/logo.png) 0 center no-repeat;/*Èò»ö*/
		background-size:100%;
	}



	  .gnb-wrap{
			max-width:100%;

		}


	.mobileTopmenu{
		 display:block;
		width:0%;  position:fixed; z-index:999999999;height:100%;transform:translateX(100%);
	}
 
	.m_open .mobileTopmenu{
		 
		 transform:translateX(0%); 
		 width:50%;min-width:300px;
		 -webkit-transition: .6s; transition:.6s;
	}	
	

 .m_open .mobileTopmenu.on .mlogo{text-align:center;padding:10px 0px 20px 5px;}
 .m_open .mobileTopmenu.on .mlogo img{ max-width:90%;}


 
#gnb {padding:0px;width: 100%;margin: 0 auto 0 0; position:absolute;height:100%;  z-index:1;left:0;top:0;}
#gnb:after{

 }
 
.m_open #gnb {z-index:10;}

#Header.topmenuOn #gnb,
#gnb.hover{width: 100%;margin: 0 0 0 0;-webkit-transition: .6s; transition:.36s}

#gnb > ul{width:0%;padding-top:0px;padding-left:0px; background:#fff;right:0;top:71px;  position:fixed; z-index:2222222;transform:translateX(100%);}
 
.m_open #gnb > ul{ transform:translateX(0%); width:100%; max-width:100%;min-width:300px;-webkit-transition: .6s; transition:.6s;}
.m_open #gnb > ul:after{
	 
}
 
 #gnb > ul > li > div{
	position:relative;  

	box-shadow:-10px 30px 30px rgba(0,0,0,0.0);
 
 }

 
#gnb > ul > li:hover  > div{
	padding-top:0px;
	padding-bottom:0px;
	 -webkit-transition: .6s; 
	   transition:.6s;
}
#gnb > ul > li.m_on  > div{
	height:100%;
	 -webkit-transition: .6s; 
	   transition:.6s;
}

#gnb > ul > li:hover  > a:after{display:none;}

#gnb > ul > li > div > ul {
	 padding-top: 0px;
}

#gnb > ul{text-align:left;}
#gnb ul li{ display:block;margin:0;width:100%; max-width:100%;text-align:center;padding:0px 0;}
#gnb > ul > li:hover,
 .topmenuOn #gnb > ul > li {width:100%;}
#gnb ul li.first:before{display:block;content:''; width:100%;height:0px;position:relative;}
#gnb ul li.first{padding-top:0px;position:relative;border-top:0px solid #d7d7d7;}
 
 
#gnb > ul > li > a,
#gnb > ul > li.hover > a{font-size:22px;padding: 20px 10px}
 #gnb > ul > li > a{color:#333;}

#gnb > ul > li , 
#gnb > ul > li > a{ z-index:1;}


#gnb > ul > li:hover > a,
#gnb > ul > li > a:hover  {
  color: #000;

}
#gnb > ul > li.m_on > a,
#gnb > ul > li.m_on:hover > a,
#gnb > ul > li.m_on > a:hover,
.m_fixed #gnb > ul > li.m_on > a,
.m_fixed #gnb > ul > li.m_on:hover > a,
.m_fixed #gnb > ul > li.m_on > a:hover,
.m_fixed #gnb > ul > li:hover > a,
.m_fixed #gnb > ul > li > a:hover 

{
  color: #fff;

}

.m_fixed #gnb  ul > li.hover > a.hassub {
  color: #fff;  
}

 

#gnb ul.hover li ul,
#gnb ul li ul{ 
	  overflow:hidden;
	  position: relative;
	  top: 0px;
	  left: 0px;
	  padding: 0px 0 0 0;
	  margin-top:0;
	  height:0;	  
	  z-index:2;	 
	   -webkit-transition: .6s; 
	   transition:.6s;
	   
  }
.mobleOn #gnb ul li.m_on > ul,
.m_fixed #gnb ul li.m_on > ul,
 #gnb ul li.m_on div > ul {
 	   
	 height:100%; 
	 opacity:1;
	 background:red;
	 -webkit-transition: .6s; 
	 transition:.6s;

 
}
#gnb ul li ul li{text-align:center;height:0;-webkit-transition: .6s; transition:.6s;}
#gnb ul li.m_on {background:red;}
#gnb ul li.m_on ul li{height:auto;-webkit-transition: .6s; transition:.6s;}
#gnb ul li ul li:first-child {margin-top:0px;}





 

 
	.m_button{width:100%;height:100%;position:absolute;right:0;top:0;margin-top:0;cursor:pointer;  z-index:999999999999;}
	.m_button:after{position:absolute;top:50%;margin-top:-7px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:''}
	.m_button:before{-webkit-transition:all .6s ease;-ms-transition:all .6s ease;transition:all .6s ease;position:absolute;top:50%;margin-top:5px;right:20px;display:block;height:2px;width:20px;background:#fff;content:''}
	.m_button.menu-opened:after{-webkit-transition:all .6s ease;-ms-transition:all .6s ease;transition:all .6s ease; border:0;margin-top:0px;height:2px;background:#333;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
	.m_button.menu-opened:before{background:#333;margin-top:0px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}


	.m_fixed .m_button:after{border-top:2px solid #636363;border-bottom:2px solid #636363;}
	.m_fixed .m_button:before{background:#636363;}
	.m_fixed  .m_button.menu-opened:after{border:0;background:#333;}
	.m_fixed 	.m_button.menu-opened:before{background:#333;}
  

	#gnb .submenu-button{position:absolute;z-index:999999;right:0;top:0;display:block;height:40px;width:46px;cursor:pointer;}
	#gnb .first .submenu-button{top:0px;}
	#gnb .submenu-button.submenu-opened{}
	#gnb ul ul .submenu-button{height:34px;width:34px}

	 
	 .m_open #gnb > ul > li:hover  > a.hassub:after,
	.m_open #gnb a.hassub:after{margin-top:0;background:none;position:absolute;top:25px;right:10px;width:34px;height:34px;display:block;color:#333;font-family: FontAwesome;font-size: 15px;	content: "\f105";}
	
	 .m_open #gnb > ul > li.m_on:hover  > a.hassub:after,
	.m_open #gnb .m_on a.hassub:after{color:#fff;content: "\f107";}
 
 
 
	.m_open .Mgnb_back{
		display:none;
		position:fixed;
 		top:0px;
		width:100%;
		height:100%;
		  background:rgba(0,0,0,0.7);   
		 z-index:2;
	}
	 

	.header_utilarea {right:50px;height:70px;top:18px;}

	
	  .langarea {
		right:20px;
		 
		 
		 
	 }
 
	 .langarea a {
		background:none;
	 }
	
  
	 
	  .gnb_back,
	  .gnb_back.active 
	   {
			display:none;
			height:0;
			height:0px !important;
			border-top:0;
	  }


	 
 	 
}



@media(max-width:340px){

	 .m_open .mobileTopmenu.on .mlange div a{margin: 0 10px;} 

}


 

/*footer*/
 

/*footer*/
 
/**/
#footer{
	clear:both;
	background:#fbfbfb;
	padding-top:10px;
	
 	 

}
#footer:after{
	clear:both;
	content:'';
	display:block;
	position:relative;
} 

 
 

#footer .bottomlink {
	 position:relative;
	 display:block;
 
	 
}

#footer .bottomlink ul{
	display:inline-block;
	text-align:left;
	margin:0;
    padding:0x;
	 vertical-align:middle;
	
	 
 
}
#footer .bottomlink ul li{
	display:inline-block;
 	margin-right:10px;
 	padding:10px 0px;  
 	position:relative;
	 vertical-align:middle;
	 
 	 
	
}

#footer .bottomlink ul li.first{
  	background:none;
 
}
#footer  .bottomlink ul li a:after{
	display: block;
 	content:' ';
 	width:1px;
 	height:10px;
 	background:rgba(255,255,255,.2);
 	position:absolute;
 	top:20px;

	

}

#footer  .bottomlink ul li.first a:after{
 	width:0px;
 	background:none;
 	 

}
#footer  .bottomlink ul li a {
 
	letter-spacing:-1px; 
	font-weight:400;
	font-size:90%;
	 color:#222;
	
}
#footer  .bottomlink ul li.first a {
	 
	padding-left:0px;
	
}

#footer  .bottomlink ul li a,
#footer  .bottomlink ul li a:hover{
	 
	text-decoration:none;	 
 	 
} 


#footer .bottomlink ul li.pesornal a{
 	font-weight:500;
}

#footer  p.cpyright{
	display:block;
	text-align:left; 
	vertical-align:middle;
 	font-size:12px;
	font-weight:300;
 	 letter-spacing:0px;
	 padding: 10px 0px;
	 opacity:.7;
	 


}



/**/

#footer .companyinfo{
	padding:10px ;
	display:flex;
	justify-content: space-between;
	border-bottom: 1px solid rgba(0,0,0,.2);
	
 }
 #footer .companyinfo .bottom_logo{
	 
	
 }

#footer .companyinfoB{
	 padding-top:30px;
	display:flex;
	justify-content: center;
	
 }
 #footer .adress_box{
 	 width:98%;
	 display:flex;
	justify-content: center;
	padding:10px;
	margin-top:0px;
	 
	
 }

 
#footer  .adress_box .adress_box_in{
	 
  flex-grow: 1;
 }
 

  

#footer  .adress_box .adress_box_in span{
	 
	font-size:80%; 
	line-height:1.1;
	opacity:.8;
	 font-weight:400;  
	display:inline-block;
	position:relative;
	margin-bottom:0px;
	padding-left:0px;
	margin-right:20px;
	  
}
 #footer  .adress_box .adress_box_in span.address{
	display:block;
	font-size:90%;
	letter-spacing:-1px;
 }
 
 
 
#footer  .adress_box .adress_box_in p.com_name{
 	position:relative;  
	font-weight:600; 
	display:block; 
	margin-bottom:10px;
	
}
  

 
 @media(max-width:640px){
	 
	 #footer .adress_box{
		flex-wrap:wrap;
	 }
	 #footer  .adress_box .adress_box_in{
		width:100%;
		margin-bottom:20px;
	 }

}
 


 /*allmenu*/
.allmenubox .wrap{
	 
	padding-top:90px;
}
.allmenubox  ul.gnb_list{
	display:flex;
	justify-content: space-evenly;
}

.allmenubox  ul.gnb_list a{display:block;color:#fff; }


.allmenubox  ul.gnb_list  a.depth01{
	margin-bottom:40px;
	font-size:130%;
	font-weight:600;
}
 .allmenubox  ul.gnb_list  li{
	padding:10px 0;
	}